uuid: 5abd946e-cb92-44f2-8ec7-b1c400af67c4
langcode: en
status: true
dependencies:
  module:
    - file
id: file.file
target_entity_type_id: file
target_bundle: file
default_langcode: site_default
language_alterable: false
